Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Low-spread bug
01-05-2012, 01:10 PM,
#1
Low-spread bug
In 2.3.4, there is a gameplay issue where weapons are not spreading properly.

It is already fixed in the SVN.

At least the shotgun takes 2 hits at longer ranges... unless they hit the head.

Best regards,
Victor
//victorz.ca
Code:
Your antithesis compares favorably with any high magnitude of pwnage. (-you > |p|, you < -|p|)
My antithesis compares favorably with _that of_ any high magnitude of pwnage. (|-me| > |-p|, |me| > |p|)
Post Reply Quote this message in a reply


Forum Jump: